changeFtpPassword = "Change Password"
currentSettingsFormTitle = "Current publishing settings"
currentSettingsNotDefined = "not defined"
currentSettingsStringTitle = "Publishing settings"
currentSettingsUrlTitle = "Your site will be available at"
disabledRevertTitle = "The publishing settings have not been changed since last successful publication."
editHostDescription = "E.g. 123.123.23.23 or myhostname.com"
editHostTitle = "Host (IP address or DNS name)"
emptyFtpPort = "Please enter an FTP port."
emptyHost = "Please enter a host."
emptyUrl = "Please enter a site URL."
emptyVpsId = "Please enter a VPS ID."
emptyWorkDir = "Please enter a working directory."
ftpPasswordDescription = "Your password to access the FTP server"
ftpPasswordTitle = "Password"
ftpPortDescription = "Port used for FTP connection."
ftpPortTitle = "Port"
ftpUserDescription = "Your user name to access the FTP server"
ftpUserTitle = "Login"
invalidFtpPort = "Please enter a valid FTP port."
invalidFtpUser = "Please enter a valid FTP user name."
invalidHost = "Please enter a valid hostname or IP address."
invalidUrl = "Please enter a valid site URL."
invalidVpsGroup = "Please enter a valid VPS group."
invalidVpsId = "Please enter a valid VPS ID."
invalidVpsUser = "Please enter a valid VPS user."
invalidWorkDir = "Please enter a valid working directory."
lastPublicationFormTitle = "Last publishing settings"
lastPublicationSettings = "Publishing location"
lastPublicationTime = "Publication date"
lastPublicationUrl = "Your site is available at"
newFtpPasswordDescription = "Please enter a new password to access the FTP server"
newFtpPasswordTitle = "New password"
noHosts = "Unable to configure settings for FTP or VPS publishing modes. No hosts are currently available."
notPublished = "Your site has not been published."
preview = "Preview site"
publicationMode = "Publishing mode"
publicationModeDescription = "It can be FTP or VPS or XCOPY."
revertCaption = "Revert Publishing Settings"
revertTitle = "Publishing settings have been changed since last publication. To revert to the settings of last successful publication, click Revert."
selectHostDescription = "Select host from the list"
selectHostTitle = "Host"
siteChanged = "There are some changes on your site waiting to be published."
siteNotChanged = "Your site has no changes and does not need to be republished."
urlDescription = "The web address the site will be available at after publishing. E.g. http://domainname.com"
urlTitle = "Web site URL"
vpsGroupDescription = "*nix group"
vpsGroupTitle = "Group"
vpsIdDescription = "E.g. 101."
vpsIdTitle = "VPS ID"
vpsUserDescription = "User"
vpsUserTitle = "User"
workDirDescription = "The path on the server to which the site files will be published. E.g. /dir1/"
workDirTitle = "Working directory"
